<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF21'>
/****************************************************************************/
/* GF21 ( TAGLIBｸﾗｽ定義 )                                                   */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_UQ
</EXEC_SQL>
<exec_sql>
alter table gf21 add constraint gf21_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF21 DROP CONSTRAINT GF21_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf21 add constraint gf21_luq unique( verno,pre_fix,tagname )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF21_SA
</EXEC_SQL>
<exec_sql>
create index gf21_sa on gf21( verno,tagclass )
</EXEC_SQL>
</ROWSET>
